Page MenuHomePhabricator

CX alignment issue on sections shorter than the placeholder
Closed, ResolvedPublic

Description

Event Timeline

Nikerabbit raised the priority of this task from to Needs Triage.
Nikerabbit updated the task description. (Show Details)
Nikerabbit added a project: ContentTranslation.
Nikerabbit added a subscriber: Nikerabbit.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 8:36 AM
Amire80 triaged this task as Normal priority.Sep 12 2015, 1:15 PM
Amire80 set Security to None.
Amire80 added a subscriber: Amire80.

Maybe similar to T99850?

Though not necessarily a dupe.

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 12 2015, 1:17 PM
santhosh claimed this task.Sep 28 2015, 6:17 AM
santhosh added a project: LE-CX6-Sprint break.

Change 241589 had a related patch set uploaded (by Santhosh):
Avoid bigger placeholder for one line sections

https://gerrit.wikimedia.org/r/241589

Change 241589 merged by jenkins-bot:
Fix vertical alignment of very small in height source sections

https://gerrit.wikimedia.org/r/241589

santhosh moved this task from In Review to QA on the LE-CX6-Sprint break board.Sep 28 2015, 8:55 AM
Arrbee added a subscriber: Arrbee.Sep 30 2015, 6:57 AM

Doesn't seem to happen any more

Arrbee moved this task from QA to Done on the LE-CX6-Sprint break board.Sep 30 2015, 6:58 AM
Amire80 closed this task as Resolved.Oct 1 2015, 8:29 PM

Verified.